GridFire v0.7.0-alpha General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::exceptions::StaleEngineTrigger::state Struct Reference

`#include <error_engine.h>`

Collaboration diagram for gridfire::exceptions::StaleEngineTrigger::state:
[legend]

## Public Attributes
double | m_T9
double | m_rho
std::vector< double > | m_Y
double | m_t
int | m_total_steps
double | m_eps_nuc

## Member Data Documentation

## ◆ m_eps_nuc

double gridfire::exceptions::StaleEngineTrigger::state::m_eps_nuc

## ◆ m_rho

double gridfire::exceptions::StaleEngineTrigger::state::m_rho

## ◆ m_t

double gridfire::exceptions::StaleEngineTrigger::state::m_t

## ◆ m_T9

double gridfire::exceptions::StaleEngineTrigger::state::m_T9

## ◆ m_total_steps

int gridfire::exceptions::StaleEngineTrigger::state::m_total_steps

## ◆ m_Y

std::vector<double> gridfire::exceptions::StaleEngineTrigger::state::m_Y

The documentation for this struct was generated from the following file:

- src/include/gridfire/exceptions/error_engine.h